totempg_stats_t Struct Reference

`#include <totemstats.h>`

Collaboration diagram for totempg_stats_t:
[legend]

## Data Fields

totem_stats_header_t | hdr
totemsrp_stats_t * | srp
uint32_t | msg_reserved
uint32_t | msg_queue_avail

## Detailed Description

Definition at line 94 of file totemstats.h.

## Field Documentation

## hdr

totem_stats_header_t totempg_stats_t::hdr

Definition at line 95 of file totemstats.h.

## msg_queue_avail

uint32_t totempg_stats_t::msg_queue_avail

Definition at line 98 of file totemstats.h.

Referenced by totempg_stats_clear().

## msg_reserved

uint32_t totempg_stats_t::msg_reserved

Definition at line 97 of file totemstats.h.

Referenced by totempg_stats_clear().

## srp

totemsrp_stats_t* totempg_stats_t::srp

Definition at line 96 of file totemstats.h.

Referenced by stats_map_get().

The documentation for this struct was generated from the following file:

- totemstats.h